/* Employment and skills specific styles */
.employment-background-container {
    position: relative;
    width: 100%;
    max-width: 500px; 
    margin: 0 auto; 
    padding: 20px;
    background-image: url('/beta/assets/theme/employment-and-skills/img/homepage-img/employment-support-background.jpg');
    background-size: contain;
    background-repeat: no-repeat; 
    background-position: center;
}

.skills-background-container {
    position: relative; 
    width: 100%;
    max-width: 500px; 
    margin: 0 auto; 
    padding: 20px; 
    background-image: url('/beta/assets/theme/employment-and-skills/img/homepage-img/skills-support-background.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center; 
}

.apprenticeship-background-container {
    position: relative; 
    width: 100%;
    max-width: 500px; 
    margin: 0 auto; 
    padding: 20px; 
    background-image: url('/beta/assets/theme/employment-and-skills/img/homepage-img/apprenticeship-support-background.jpg'); 
    background-size: contain;
    background-repeat: no-repeat; 
    background-position: center; 
}

.employer-background-container {
    position: relative; 
    width: 100%;
    max-width: 500px; 
    margin: 0 auto; 
    padding: 20px; 
    background-image: url('/beta/assets/theme/employment-and-skills/img/homepage-img/employer-background.jpg');
    background-size: contain; 
    background-repeat: no-repeat; 
    background-position: center; 
}

.partners-background-container {
    position: relative;
    width: 100%;
    max-width: 500px;
    margin: 0 auto; 
    padding: 20px; 
    background-image: url('/beta/assets/theme/employment-and-skills/img/homepage-img/partners-background.jpg');
    background-size: contain;
    background-repeat: no-repeat; 
    background-position: center; 
}

.about-us-background-container {
    position: relative; 
    width: 100%;
    max-width: 500px; 
    margin: 0 auto; 
    padding: 20px; 
    background-image: url('/beta/assets/theme/employment-and-skills/img/homepage-img/about-us-background.jpg'); 
    background-size: contain; 
    background-repeat: no-repeat; 
    background-position: center; 
}
.foreground-image {
    position: relative;
    z-index: 3; 
    width: 100%;
    max-width: 400px; 
    height: auto;
    border: 5px solid #003440;
    border-radius: 20px 20px 0 0;
    display: block;
    margin: 0 auto; 
}
.text-box {
    background-color: #003440;
    padding: 10px;
    text-align: center;
    border-radius: 0 0 20px 20px; 
    position: relative;
    z-index: 3;
    width: 100%;
    max-width: 400px;
    margin: 0 auto; 
}
.text-box a{
    color:#fff!important;
    text-decoration:underline!important;
}
.text-box a:hover{
    text-decoration:none!important;
}
.employment-hero-header-background{
    background-color:#BFD730;
    height:150x;
}
.skills-hero-header-background{
    background-color:#F7941D;
    height:150x;
}
.apprenticeship-hero-header-background{
    background-color:#FFCB05;
    height:150x;
}
.employer-hero-header-background{
    background-color:#14B1E7;
    height:150x;
}
.header-img{
    display:flex;
    justify-content:left;
    padding-left:20px;
}
@media screen and (max-width: 768px) {
.header-img {
    display: flex;
    justify-content: center;
}
}

/* Responsive adjustments */
@media screen and (max-width: 768px) {
    .background-container {
        padding: 10px;
    }

    .foreground-image,
    .text-box {
        max-width: 90%; /* Reduce width for smaller screens */
    }
}

/* Overall mini-brand style */
html {
    height: 100%;
    background-color: #f1ebe3;
}
.body {
    background-color: #f1ebe3 !important;
    font-family: 'Open sans', Helvetica, Arial, sans-serif;
    overflow-y: scroll;
}
.welcome-message {
    padding-bottom: 2rem;
}
.mini-brand .row {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.row {
    max-width: 70em !important;
}
.mini-brand .row--padded {
    padding: 3.123rem 0;
}

/* Accordions */
.js-enabled .govuk-accordion__section-button{
    border-top:2px solid #005f76;
    background-color:#fff;
    font-size:1rem !important;
}
.govuk-accordion__section-content {
    background-color: #fff !important;
}

/* Alert box */
.alert-box.information {
    background-color: #005f76;
    color: #fff;
}

.alert-box.information h2, .alert-box.information h3{
    color:#fff!important;
}
.fa-info-circle{
    color:#fff!important;
}

/* Buttons */
.button.success {
    background-color: #005f76;
    border-bottom: 2px solid #00404b;
}
.button.success span a {
    color: #fff !important;
    text-decoration: underline !important;
}
.button.success a:hover {
    text-decoration: none !important;
    color: #000 !important;
}
.button.success a:focus {
    outline: 4px solid #FFCB05;
    z-index: 9999;
    outline-offset: 1px;
}
.button.success.panel--transaction-entry a:hover {
    background-color: #00404b !important;
}
.button .success .panel--transaction-entry a:focus {
    outline: 4px solid #409f0d;
    z-index: 9999;
    outline-offset: -2px;
    text-decoration: none !important;
}
.button .success .panel--transaction-entry span:focus {
    outline: 4px solid #409f0d;
    z-index: 9999;
    outline-offset: -2px;
}
.button.success .fa {
    color: #fff !important;
}
.button.success .panel--transaction-entry h2 {
    text-align: center;
}
.button_paragraph {
    margin-bottom: 0;
}
.button_description {
    color: #000;
    margin-bottom: 1rem;
}

/* Full width banners */
.index-cover-image {
    width: 100%;
    padding: 0 !important;
}
.no-padding {
    padding: 0;
}

/* Headers */
.welcome-header h1 {
    font-size: 2.75rem;
    text-align: center;
    color: #000;
    margin-top: 2rem;
}

.welcome-header h1:after {
    background: #006174 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;
}

.welcome-header p {
    text-align: center;
}

.welcome-header, .second-header, .third-header {
    font-size: 2rem;
    border-left: solid 2px #006174 !important;
    padding-left: 20px;
    color: #000000;
    margin-top: 2rem;
    font-weight: 700;
}
.news-header{
    font-size:1.5rem;
    margin:0.5rem 0;
}
.third-header {
    font-size: 1.625rem;
    border-left: solid 2px #006174 !important;
    padding-left: 20px;
    color: #000000;
    margin-top: 2rem;
    font-weight: 700;
}

/* Icons */
#content .fa-brands, .fa-download, .fa-phone, .fa-envelope{
    color:#006174!important;
}
.fa-caret-down {
    color: #fff;
}
.fa-credit-card,
.fa-flag {
    color: #000;
}

/* Navigation bar */
.mini-brand {
    background-color: #fff;
}
.mini-brand .top-bar {
    background: #005f76 !important;
    max-width: 80.5rem !important;
}
.mini-brand .top-bar-section ul li a {
    background: #005f76 !important;
    color: #fff !important;
    text-decoration: underline;
}
.mini-brand .top-bar-section ul li a:hover {
    background: #005f76 !important;
    text-decoration: none;
    color: #fff !important;
}
.mini-brand .top-bar .name span a {
    margin-left: 15px;
    line-height: 45px;
    padding: 14px;
    font-size: 1rem;
    color: white;
    text-decoration: underline;
}
.mini-brand .top-bar .name span a:hover {
    color: #fff;
    text-decoration: none;
}
.mini-brand .top-bar .name span a:focus {
    background-color: #006174;
    background: #006174;
    outline: 4px solid #ecdb1b !important;
    outline-offset: -5px;
}
.contain-to-grid {
    width: 100%;
    background: #005f76 !important;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #005f76;
    font-size: 0.850rem;
}
.mini-brand .top-bar-section ul li a:focus {
    color: #005f76;
    outline: none;
    background-color: #005f76;
}
.mini-brand .top-bar-section ul li a:focus {
    outline: 4px solid #ecdb1b !important;
    z-index: 9999;
    outline-offset: -2px;
}
.name {
    padding-left: 25px;
}
.page-masthead {
    border-bottom: 3px solid #005f76 !important;
}

/* News item styling */
.news-item a:focus .news-header {
    outline: 4px solid #409f0d!important;
    z-index: 9999;
    outline-offset: -2px;
}

.news-item a{
    text-decoration:underline;
    color:#000;
}

.news-item a:hover{
    text-decoration:none;
}

/* Website feedback banner */
.minibrand-website-feedback .row {
    Max-width: 70em;
}

/* Media queries */
@media only screen {
    .site-footer {
        margin: 0 !important;

    }

    .nav-row {
        padding-bottom: 0;
    }

    .nav-row div .large-3 {

        padding-bottom: 40px;
    }

    .social-section p {
        color: #fff !important;
    }


    .social-section .social-icons img {
        height: 60px;
        width: 60px;
        padding: 10px !important;
    }

    .social-section p {
        font-size: 1.2rem;
        color: #fff;
        text-align: center;
        margin-bottom: 0;
    }

    .page-header h1 {
        font-size: 2.75rem;
        font-weight: 700;
        margin: 0;
        text-align: center;
    }


    .page-header h1:after {
        background: #006174 none repeat scroll 0 0;
        content: "";
        display: block;
        height: 2px;
        margin-top: 55px;
        width: 80px;
        margin: 0 auto;
        margin-top: .75rem;
    }

    .content--parallax-signup {
        height: 150px;
        text-align: center;
        height: 280px;

    }


    .content--parallax-signup h1 {
        color: #fff;
        font-size: 2rem;
        padding: 1rem;
    }


    .f-topbar-fixed {
        padding-top: none;
    }
}

/* Define mobile styles */


@media only screen and (max-width: 40em) {
    /*640px max*/

    .top-bar .name span {
        display:none;
    }


    .a-header {
        pointer-events: auto !important;
        cursor: pointer !important;
    }

    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 160px !important;
    }

    .love-kirklees-logo-div {
        margin-left: auto !important;
        margin-right: auto !important;
        display: contents !important;
    }

    .event-image {
        margin-top: 50%;
    }

    .event-image img {
        margin-top: 50%;
    }

    .locate {
        margin: 1rem 0;
        min-height: 0 !important;
    }

    .social-section {
        background-color: #017b9a;
        width: 100%;
        height: 190px !important;

    }

    .whatson {
        height: auto !important;
    }

    .whats-on-box {
        height: auto !important;
    }

    .mini-brand .row {
        max-width: 70em !important;
    }

    .nav-row {
        padding-bottom: 5rem;
        text-align: center;
        margin-top: -2rem;
    }

    .nav-row {
        padding-bottom: 2rem;
    }

    .align-horizon {
        margin-top: 25%;
        margin-bottom: 25%;
    }

    .mini-brand .top-bar .name {
        margin-left: 15px;
    }

    .slick-dots {
        bottom: 25px !important;
    }

    .slider__article {
        bottom: 0rem !important;
        height: 4.5rem !important;
        background-color: #333 !important;
        opacity: 0.9 !important;
    }

    .featured-section .outer-column {
        background-color: #fff;
        margin-bottom: 10px;


    }

    .content--parallax-signup h1 {
        color: #fff;
        font-size: 1.500rem;
    }

    label {
        color: #fff;
        font-size: 1rem;
        text-align: center;
    }

    input[type=email] {
        width: 100%;
        height: 3.4rem;
    }


    .button-subscribe {

        border-style: solid;
        border-width: 0;
        line-height: normal;
        text-decoration: none;
        text-align: center;
        -webkit-appearance: none;
        -webkit-border-radius: 0;
        display: inline-block;
        font-size: 1rem;
        background-color: #023373;
        border-color: #023373;
        color: #000;
        transition: background-color .3s ease-out;
        padding: 1rem 2rem 1.0625rem;
    }

    .button-subscribe:hover,
    button:focus,
    button:hover {
        background-color: #feba29;
        color: #000;
    }

    .welcome-header h1{
        font-size:2.65rem;
    }

}



/* Medium screens */

@media only screen and (min-width: 40.063em) {

    .mobile-link{
		display: none!important;
	}


    .medium-screen-padding {
        margin-top: 50px;
    }

    .medium-screen-padding-top {
        margin-top: 10%;
    }

    .medium-screen-padding-bottom {
        margin-bottom: 10%;
    }

    .featured-section .outer-column {
        background-color: #fff;
        margin-bottom: 10px;

    }

    .mini-brand .top-bar .name h1 {
        padding-left: 15px;
    }

    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 200px !important;
    }


    .social-section {
        background-color: #006174 !important;
        width: 100%;
        height: 120px !important;
        text-align: center;

    }
    .social-section .social-icons {
        padding-top:40px!important;
    }
    .social-section ul{
        padding-bottom:40px!important;
    }
    .content--parallax-signup h1 {
        color: #fff;
        font-size: 2rem;
    }

    label {
        color: #fff;
        font-size: 1.250rem;
        text-align: center;
    }

    input[type=email] {
        width: 100%;
        height: 3.4rem;
    }


    .button-subscribe {

        border-style: solid;
        border-width: 0;
        line-height: normal;
        text-decoration: none;
        text-align: center;
        -webkit-appearance: none;
        -webkit-border-radius: 0;
        display: inline-block;
        font-size: 1rem;
        background-color: #023373;
        border-color: #023373;
        color: #000;
        transition: background-color .3s ease-out;
        padding: 1rem 2rem 1.0625rem;
    }

    .button-subscribe:hover,
    button:focus,
    button:hover {
        background-color: #feba29;
        color: #000;
    }

}

/* min-width 641px, medium screens */


@media only screen and (min-width: 40.063em) and (max-width: 64em) {

    .mobile-link{
		display: none!important;
	}

    .a-header {
        pointer-events: auto !important;
        cursor: pointer !important;
    }


    .whatson {
        height: 68px;
    }

    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 180px !important;
    }

    .love-kirklees-logo-div {
        height: 30px !important;
    }

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */

@media only screen and (min-width: 64.063em) {

    .mobile-link{
		display: none!important;
	}


    /* social buttons*/

    .social-section {
        background-color: #023373;
        width: 100%;
        height: 60px
    }


    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 180px !important;
    }

    .social-section a {
        color: #fff;
        text-decoration: underline;
    }

    .social-section img {
        height: 60px;
        width: 60px;
        padding: 10px;
        float: right;
    }

    .social-section p {
        font-size: 1.4rem;
        color: #404b52;
        padding: 10px;
        float: left;
    }

    .site-footer {
        margin: 0 !important;
    }

    .featured-section .outer-column {
        background-color: #fff;
    }


    .content--parallax-signup {
        height: 110px;
        width: 100%;
    }

    .content--parallax-signup h1 {
        color: #fff;
        font-size: 1.900rem;
    }


    label {
        color: #fff;
        float: left;
        padding: 1rem 1rem 0 0;
        font-size: 1rem;
    }

    input[type=email] {
        width: 55%;
        float: left;
        height: 3.4rem;
    }

    .button-subscribe {

        border-style: solid;
        border-width: 0;
        line-height: normal;
        text-decoration: none;
        text-align: center;
        -webkit-appearance: none;
        -webkit-border-radius: 0;
        display: inline-block;
        font-size: 1rem;
        background-color: #023373;
        border-color: #023373;
        color: #000;
        transition: background-color .3s ease-out;
        padding: 1rem 2rem 1.0625rem;
        float: right;
        margin-top: 0.6rem;
    }

    .button-subscribe:hover,
    button:focus,
    button:hover {
        background-color: #feba29;
        color: #000;
    }




}

/* min-width 1025px, large screens */


@media only screen and (min-width: 64.063em) and (max-width: 90em) {

    .mobile-link{
		display: none!important;
	}


    .social-section {
        background-color: #023373;
        width: 100%;
        height: 60px;

    }

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */

@media only screen and (min-width: 90.063em) {

    .mobile-link{
		display: none!important;
	}

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }


}

/* min-width 1441px, xlarge screens */


@media only screen and (min-width: 90.063em) and (max-width: 120em) {

    .mobile-link{
		display: none!important;
	}

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


/* XXLarge screens */

@media only screen and (min-width: 120.063em) {

    .mobile-link{
		display: none!important;
	}

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1921px, xxlarge screens *\